From: "Zac Medico" <zmedico@gentoo.org>
To: gentoo-commits@lists.gentoo.org
Subject: [gentoo-commits] repo/gentoo:master commit in: dev-python/python-engineio/
Date: Fri, 28 Apr 2017 18:35:20 +0000 (UTC) [thread overview]
Message-ID: <1493404517.09c1dd20dd6d6fc2b49e8b2d68234a24b42e2664.zmedico@gentoo> (raw)
commit: 09c1dd20dd6d6fc2b49e8b2d68234a24b42e2664
Author: Zac Medico <zmedico <AT> gentoo <DOT> org>
AuthorDate: Fri Apr 28 18:34:52 2017 +0000
Commit: Zac Medico <zmedico <AT> gentoo <DOT> org>
CommitDate: Fri Apr 28 18:35:17 2017 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=09c1dd20
dev-python/python-engineio: version bump to 1.4.0
Package-Manager: Portage-2.3.5, Repoman-2.3.2
dev-python/python-engineio/Manifest | 1 +
.../python-engineio/python-engineio-1.4.0.ebuild | 27 ++++++++++++++++++++++
2 files changed, 28 insertions(+)
diff --git a/dev-python/python-engineio/Manifest b/dev-python/python-engineio/Manifest
index 05aeb3fa022..a9adca3431f 100644
--- a/dev-python/python-engineio/Manifest
+++ b/dev-python/python-engineio/Manifest
@@ -2,3 +2,4 @@ DIST python-engineio-0.9.1.tar.gz 11812 SHA256 30af19dfe0dba55ba080958d2e251a3bb
DIST python-engineio-1.0.3.tar.gz 14801 SHA256 30803f9d3c327a27bdbf6e55a9772c858082c69de87b750ff981effd47386e5c SHA512 09d610bf88cda61eb2232436302eedd46e14bac5071ee298585e731f36ee49449272290b9b3ce34a16d4c37c3598689f5772a0b5162628311d506ad60c0c0ad8 WHIRLPOOL beb558dc726c33503db81cb25489b612fa5e4755646f8b2bab0d642b2d0da5cc813997094b13e4a9e47861e688a7da5310b630351c6e862b2f00f71de3d282de
DIST python-engineio-1.1.1.tar.gz 13758 SHA256 429cb9120355427138079108057d32824c084f24ca0858d41effc6ec115b0989 SHA512 54c4ae979569e98e6ff0439faf45ccfade4bcbc9b2947805fa9b2b88b40a5ed78f06f64cdf403d76bdb4a2d7f2b1ced2402a179ceb9e924285f96afbe285ca10 WHIRLPOOL e0fcb46c24d22c84337ec8ec4ff06c2b6294258e0d9f69b723d41590760d86eecf302bf602b2582a2212eb1482e98ea1c4753d56e5d5383fb1aca8672f59fe1f
DIST python-engineio-1.3.2.tar.gz 19740 SHA256 2e441de79dd8937712c3ec293d8c93cdffbfba1bce095dd59eea91af7fa0cc43 SHA512 29c0fb951f467126cd6097c9ed07836835f4a39a7db49be99b331e0bcc9f412234e8c337bf51a14d61182bef70ec1aee8877f692b276a1154dbe5f09904f897f WHIRLPOOL a30b7ac1238b0f17524217387bf97ba68ca880a702c1a781426b6494cecadc56955b689e189cedc57cb317c1a727cd16c6770872f578f3e8bf6ad78f132c614e
+DIST python-engineio-1.4.0.tar.gz 20829 SHA256 488f7761aaa4ab84ae4356755efe0e689de1dbc98052c9533a3f1aa9ce13e8c7 SHA512 ab32361d91b0c982a41f7fde7769912e13d8ea9acd9e99cbc36c84cedca2241a175b3b49582589b821457f13270b2beb0c90a9592b7b9dbf625d82fcc36504f5 WHIRLPOOL b9a8f3479c1d3e6c2fd1f14aa88775e09c3de9ce831d761912d03afb58b506232b364f07e4e8a76ebbab379a4f15649397c7a89cbcc65d572db5b3d34710dd47
diff --git a/dev-python/python-engineio/python-engineio-1.4.0.ebuild b/dev-python/python-engineio/python-engineio-1.4.0.ebuild
new file mode 100644
index 00000000000..6f3b26b71d3
--- /dev/null
+++ b/dev-python/python-engineio/python-engineio-1.4.0.ebuild
@@ -0,0 +1,27 @@
+# Copyright 1999-2017 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+PYTHON_COMPAT=( python2_7 python3_{4,5,6} pypy pypy3 )
+
+inherit distutils-r1
+
+MY_PN=""
+DESCRIPTION="Python implementation of the Engine.IO realtime server."
+HOMEPAGE="https://${PN}.readthedocs.org/ https://github.com/miguelgrinberg/${PN}/ https://pypi.python.org/pypi/${PN}"
+SRC_URI="mirror://pypi/${PN:0:1}/${PN}/${P}.tar.gz"
+LICENSE="MIT"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="dev-python/six[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+ dev-python/setuptools[${PYTHON_USEDEP}]"
+
+# pypi tarball does not contain tests
+RESTRICT="test"
+
+python_test() {
+ esetup.py test || die "Tests failed under ${EPYTHON}"
+}
next reply other threads:[~2017-04-28 18:35 UTC|newest]
Thread overview: 66+ messages / expand[flat|nested] mbox.gz Atom feed top
2017-04-28 18:35 Zac Medico [this message]
-- strict thread matches above, loose matches on Subject: below --
2024-10-16 4:54 [gentoo-commits] repo/gentoo:master commit in: dev-python/python-engineio/ Michał Górny
2024-10-14 4:11 Michał Górny
2024-06-30 17:00 Michał Górny
2024-06-30 17:00 Michał Górny
2024-05-19 6:02 Michał Górny
2024-02-26 14:25 Michał Górny
2024-02-06 3:07 Michał Górny
2024-01-07 6:16 Michał Górny
2023-12-30 18:32 Michał Górny
2023-12-29 4:38 Michał Górny
2023-12-29 4:38 Michał Górny
2023-11-23 20:11 Michał Górny
2023-10-15 3:26 Michał Górny
2023-09-14 17:21 Arthur Zamarin
2023-09-13 15:47 Michał Górny
2023-09-04 2:48 Michał Górny
2023-08-23 19:25 Michał Górny
2023-08-21 16:45 Michał Górny
2023-08-21 16:44 Michał Górny
2023-07-24 11:33 Michał Górny
2023-07-06 3:31 Michał Górny
2023-07-06 3:31 Michał Górny
2023-04-20 3:12 Michał Górny
2023-04-09 7:44 Arthur Zamarin
2023-04-08 6:08 Michał Górny
2023-03-17 5:32 Michał Górny
2022-11-17 18:07 Michał Górny
2022-10-21 14:34 Michał Górny
2022-10-21 14:34 Michał Górny
2022-08-04 17:55 Arthur Zamarin
2022-07-05 6:07 Michał Górny
2022-05-13 15:00 Michał Górny
2022-04-29 4:05 Sam James
2022-04-28 4:05 Sam James
2022-04-24 17:47 Arthur Zamarin
2022-04-24 17:47 Arthur Zamarin
2022-01-11 18:03 Arthur Zamarin
2021-10-27 8:29 Michał Górny
2021-10-17 9:25 Michał Górny
2021-08-02 5:44 Michał Górny
2021-05-15 21:18 Michał Górny
2021-04-16 8:30 Michał Górny
2021-03-11 12:55 Sam James
2021-03-11 12:55 Sam James
2021-03-11 12:24 Michał Górny
2021-03-11 8:48 Michał Górny
2020-04-22 1:20 Zac Medico
2020-04-22 1:17 Zac Medico
2020-03-28 21:11 Michał Górny
2020-02-05 20:47 Michał Górny
2018-07-03 21:54 Zac Medico
2018-04-13 9:53 Zac Medico
2017-09-24 23:08 Zac Medico
2017-05-03 7:37 Michał Górny
2017-04-28 4:15 Zac Medico
2017-03-15 8:36 Zac Medico
2017-01-26 4:09 Zac Medico
2016-10-12 6:49 Zac Medico
2016-10-12 6:49 Zac Medico
2016-06-29 18:18 Patrick Lauer
2016-03-12 11:40 Patrick Lauer
2016-02-27 0:49 Zac Medico
2016-01-12 0:38 Zac Medico
2015-12-22 21:49 Zac Medico
2015-12-07 21:15 Zac Medico
Reply instructions:
You may reply publicly to this message via plain-text email
using any one of the following methods:
* Save the following mbox file, import it into your mail client,
and reply-to-all from there: mbox
Avoid top-posting and favor interleaved quoting:
https://en.wikipedia.org/wiki/Posting_style#Interleaved_style
* Reply using the --to, --cc, and --in-reply-to
switches of git-send-email(1):
git send-email \
--in-reply-to=1493404517.09c1dd20dd6d6fc2b49e8b2d68234a24b42e2664.zmedico@gentoo \
--to=zmedico@gentoo.org \
--cc=gentoo-commits@lists.gentoo.org \
--cc=gentoo-dev@lists.gentoo.org \
/path/to/YOUR_REPLY
https://kernel.org/pub/software/scm/git/docs/git-send-email.html
* If your mail client supports setting the In-Reply-To header
via mailto: links, try the mailto: link
Be sure your reply has a Subject: header at the top and a blank line
before the message body.
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox